/*********************
	HTML Elements
*********************/

body{
	background:#f0f7e8 url(/holflorsystem/images/index/bg_light_green.jpg) repeat-x top;
	color: #202020;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
}
a, a:visited{
	color:#93ad7e;
	text-decoration:none;
}
a:hover {
   text-decoration:underline;
}
hr {
   height: 0px;
   color: #e7eedf;
   background-color: #e7eedf;
}
img{
	border:0;
	margin:1px;
}
p{
	padding:3px;
}
h2{

}
input{
	border:1px solid #e7eedf;
	padding:2px;
}
select{
	border:1px solid #e7eedf;
	padding:2px;
}

.obr {
   float: right;
   margin: 7px 0px 5px 15px;
}

.obrnalevo {
   float: left;
   margin: 7px 15px 5px 0px;
}


/*********************
	Structure
*********************/
#container{
	background-image: url(/holflorsystem/images/index/bg_content.jpg);
   background-repeat: no-repeat;
   background-position: top left;
   background-color: #f0f7e8;
   width:960px;
   padding: 30px 30px 30px 32px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
}
#header{
   margin-top: 59px;
   width:960px;
}
#header h2{
	color:#FFF;
   margin-top:0px;
}
#runningtext{
   border:1px solid #d0e0b9;
	background:#FFF;
	width:940px;
	float:right;
	margin:10px 0 0px 0;
	padding:10px;
}
#content{
	background:#FFF;
	width:740px;
	float:right;
	margin:10px 0 10px 0;
	padding:10px;
}

#sidebar_search{
	background:#FFF;
	width:170px;
	float:left;
	margin:10px 0 0px 0;
	padding:10px;
}

#sidebar_basket{
	clear:left;
   background:#FFF;
	width:170px;
	float:left;
	margin:10px 0 0px 0;
	padding:10px;
}

#sidebar{
   background:#FFF;
   clear: left;
	width:170px;
	float:left;
	margin:10px 0 10px 0;
	padding:10px;
}
#footer{
	background-image: url(/holflorsystem/images/index/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: top left;
   background-color:#FFF;
	clear:both;
	padding:5px 3px 3px 3px;
	margin-top:7px;
	margin-bottom:10px;
}
#box{
	border:1px solid #e7eedf;
}
#box h3{
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;
	color:#93ad7e;
	font-weight:bold;
   padding:5px;
   padding-left:10px;
	font-size:12px;
}

/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -------------------------------------------- */
#pagination-digg {
   text-align: center;
   margin:0px;
   padding:0px;
}

#pagination-digg ul {
    border:0; 
    margin: 0px 0px 10px 0px; 
    padding:0; 
    font-size:11px;
}

#pagination-digg li          { border:0; margin:0px; padding:0px; font-size:13px; display:inline; list-style:none; }
#pagination-digg a           { border:solid 1px #f0f6e8; margin-right:2px; padding:4px 6px; }
#pagination-digg a:link, #pagination-digg a:visited   { color:#0e509e; padding:3px 6px; text-decoration:underline; }
#pagination-digg .active a    { color:#FFF; background-color: #d0e0b9; border:solid 1px #0e509e; text-decoration: none;}
#pagination-digg a:hover     { border:solid 1px #d0e0b9; text-decoration: none;}

/*********************
	Sidebar_search
*********************/
#sidebar_search h3{
   background-color:#f0f7e8;
	border-bottom:1px solid #e7eedf;
   font-weight:bold;
	font-size:11px;
	padding:2px;
}

#sidebar_search a,#sidebar_search a:visited{
	padding-left:23px;
	text-decoration:none;
	margin:0 3px;
	display:block;
	line-height:22px;
}

#sidebar_search a:hover{
	text-decoration:underline;
}

/*********************
	Sidebar_basket
*********************/
#sidebar_basket ul{
	background-color: #fafafa;
   list-style:none;
	line-height:22px;
	padding-bottom:3px;
}
#sidebar_basket ul li a,#sidebar_basket ul li a:visited{
	padding-left:23px;
	text-decoration:none;
	margin:0 3px;
	display:block;
}
#sidebar_basket ul li a:hover{
	text-decoration:underline;
}
#sidebar_basket ul li ul{
	margin-left:10px;
}
#sidebar_basket h3{
   background-color:#f0f7e8;
	border-bottom:1px solid #e7eedf;
   font-weight:bold;
	padding:2px;
	font-size:11px;
}

/*********************
	Sidebar
*********************/
#sidebar ul{
	background-color: #fafafa;
   list-style:none;
	line-height:22px;
	padding-bottom:3px;
}
#sidebar ul li a,#sidebar ul li a:visited{
	padding-left:23px;
	text-decoration:none;
	margin:0 3px;
	display:block;
}
#sidebar ul li a:hover{
	text-decoration:underline;
}
#sidebar ul li ul{
	margin-top: 4px;
   margin-left:10px;
}
#sidebar h3{
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;   
   font-weight:bold;
	padding:2px;
	font-size:11px;
}
/*********************
  TopMenu, Top-Panel
*********************/
#topmenu_guest{
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin-top:31px;
	width:785px;
	float:left;
	voice-family:inherit;
}

#topmenu_guest a:hover{
	color: #93ad7e;
}

#topmenu_guest ul{
	list-style:none;
	line-height:25px;
}
#topmenu_guest li{
	display:inline;
}
#topmenu_guest li a:hover{
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 0px solid;
	border-right: #FFF 0px solid;
}

#topmenu_guest a,#topmenu_guest a:visited{
	color:#93ad7e;
	background:#e7eedc;
	padding:5px 7px 5px 7px;
	text-decoration:none;
}

#topmenu_guest .current a, #topmenu_guest .current a:hover, #topmenu_guest .current a:visited{
	color:#93ad7e;
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 1px solid;
	border-right: #FFF 1px solid;
	padding:5px 12px 5px 12px;
	font-weight:bold;
}

#topmenu_user{
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin-top:31px;
	width:550px;
	float:left;
	voice-family:inherit;
}

#topmenu_user a:hover{
	color: #93ad7e;
}

#topmenu_user ul{
	list-style:none;
	line-height:25px;
}
#topmenu_user li{
	display:inline;
}

#topmenu_user li a:hover{
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 0px solid;
	border-right: #FFF 0px solid;
}

#topmenu_user a,#topmenu_user a:visited{
	color:#93ad7e;
	background:#e7eedc;
	padding:5px 12px 5px 12px;
	text-decoration:none;
}

#topmenu_user .current a, #topmenu_user .current a:hover, #topmenu_user .current a:visited{
	color:#93ad7e;
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 1px solid;
	border-right: #FFF 1px solid;
	padding:5px 12px 5px 12px;
	font-weight:bold;
}

#topmenu{
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin-top:31px;
	width:700px;
	float:left;
	voice-family:inherit;
}

#topmenu a:hover{
	color: #93ad7e;
}

#rightmenu{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	margin-top:28px;
	width:260px;
	float:right;
	voice-family:inherit;
	text-align: right;
}

#rightmenu a, #rightmenu a:visited{
   border-bottom:1px dotted #000;
   text-decoration:none;
   color: #000; 
}

#rightmenu a:hover{
   border-bottom:1px solid #FFF; text-decoration: none;
   text-decoration:none;
   color: #FFF; 
}

#rightmenu_user{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	margin-top:28px;
	width:410px;
	float:right;
	voice-family:inherit;
	text-align: right;
}

#rightmenu_user a, #rightmenu_user a:visited{
   border-bottom:1px dotted #000;
   text-decoration:none;
   color: #000; 
}

#rightmenu_user a:hover{
   border-bottom:1px solid #FFF; text-decoration: none;
   text-decoration:none;
   color: #FFF; 
}

#rightmenu_guest{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	margin-top:8px;
	width:170px;
	float:right;
	voice-family:inherit;
	text-align: right;
}
#rightmenu_guest p a, #rightmenu_guest p a:visited{
   border-bottom:1px dotted #000;
   text-decoration:none;
   color: #000; 
}
#rightmenu_guest p a:hover{
   border-bottom:1px solid #FFF; text-decoration: none;
   text-decoration:none;
   color: #FFF; 
}
#topmenu ul{
	list-style:none;
	line-height:25px;
}
#topmenu li{
	display:inline;
}

#topmenu li a:hover{
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 0px solid;
	border-right: #FFF 0px solid;
}

#topmenu a,#topmenu a:visited{
	color:#93ad7e;
	background:#e7eedc;
	padding:5px 12px 5px 12px;
	text-decoration:none;
}
#topmenu .current a, #topmenu .current a:hover, #topmenu .current a:visited{
	color:#93ad7e;
	background: #FFF url(/holflorsystem/images/index/bg_menu_green.jpg) repeat-x top;
	border-left: #FFF 1px solid;
	border-right: #FFF 1px solid;
	padding:5px 12px 5px 12px;
	font-weight:bold;
}

#top-panel{
	background:#FFF;
	padding:5px;
	height:20px;
	float:left;
	width:950px;
}
#top-panel ul{
	list-style:none;
}
#top-panel ul li{
	display:inline;
	line-height:20px;
}
#top-panel ul li a{
	padding-left:19px;
	padding-right:10px;
	text-decoration:none;
	margin:0 3px;
	display:inline-block;
}
#top-panel a:hover{
	text-decoration:underline;
}
/*********************
		Other
*********************/
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-center{text-align:center;}
#pager{
	margin:5px;
	height:25px;
}
#styleswitcher{
	float:right;
}
#styleswitcher ul{
	list-style:none;
	line-height:10px;
}
#styleswitcher li{
	height:12px;
	display:inline;
}


/*********************
		Tables
*********************/
table{
	background:none;
	margin: 5px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 355px;
}

#table_basket{
	margin: 0px 0px 5px 1px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 739px;
}

#table_basket td{
   vertical-align: middle;
}

#table_muster{
	margin: 10px 0px 0px 1px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 738px;
}

#table_muster th {
   font-weight: bold;
   text-align: center;
}

#table_users{
	margin: 5px 0px 5px 1px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 738px;
}

#table_users th {
   font-weight: bold;
   text-align: center;
}

#table_users td{
	padding-left:10px;
}

#table_products{
	margin: 5px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 730px;
}

#table_products th {
   font-weight: bold;
   text-align: center;
}

#table_products td{
	padding-left:8px;
}

#table_welcome{
	margin: 5px;
	border-collapse: collapse;
	table-layout:automatic;
	width: 355px;
}

#table_welcome td{
	padding-left:8px;
}


td, th{
	border:1px solid #e7eedf;
	padding: 5px;
}

.ciste{
	border:0px;
	padding: 5px;
} 

.ciste td, th{
	border:0px;
	padding: 5px;
}
 
thead{
	background:#f0f7e8;
}
/*********************
		Home
*********************/
#infowrap li{
	display:inline:
}

#rightnow {
   line-height: 15px;	
   border:1px solid #e7eedf;
}

#infobox_user{
	float:left;
   border:1px solid #e7eedf;
   width:365px;
	margin: 10px 0px 2px 0px;
}

#infobox_user h3{
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;
	color:#93ad7e;
	font-weight: bold;
   font-size:11px;
	line-height: 20px;
	padding: 0px 10px;
}

#infobox_top5products{
	float: right;
   border:1px solid #e7eedf;
   width:365px;
	margin: 10px 0px 2px 0px;
}

#infobox_contacts_left{
	float: left;
   border:0px;
   width:330px;
	margin: 10px 0px 2px 0px;
}

#infobox_contacts_right{
	float:right;
   border:0px;
   width:330px;
	margin: 10px 0px 2px 0px;
}

#infobox_top5products h3{
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;
	color:#93ad7e;
	font-weight: bold;
   font-size:11px;
	line-height: 20px;
	padding: 0px 10px;
}

#infobox{
	border:1px solid #e7eedf;
	clear: left;
   width:365px;
	float:none;
	margin:0px 0px 2px 10px;
}
#infobox .forinfobox {
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;
	color:#93ad7e;
	font-weight: bold;
   font-size:11px;
	line-height: 20px;
	padding: 0px 10px;
}
.margin-left{
	margin-left:5px;
}
#rightnow .reallynow {
	font-weight: normal; 
   padding: 5px;
	font-size:11px;
	line-height: 15px;
}

#rightnow h2{
	background:#f0f7e8;
	border-bottom:0px;
	padding:2px;
	padding: 0 10px;
	font-size:12px;
}

#rightnowok h2{
   background-color: #fdf9cf;
	border: 2px solid #FF6A6A;
	padding:2px;
	padding: 0 10px;
	font-size:12px;
}

#rightnowok .reallynow {
	background:#f0f7e8;
	color:#93ad7e;
   font-weight: normal; 
   padding: 5px;
	font-size:11px;
	line-height: 15px;
}

#rightnowok .reallynow a{
   text-decoration: none;
}

#rightnowok .reallynow a:hover{
   text-decoration: underline;
}

#rightnow h3{
	background:#f0f7e8;
	border-bottom:1px solid #e7eedf;
	padding:2px;
	padding: 0 10px;
	font-size:12px;
}

#rightnow .reallynow span {
	display: block;
	text-align: left;
	float: left;
	padding:0 2px;
	font-size:12px
}
#rightnow .reallynow a {
	text-decoration:none;
	display: block;
	text-align: right;
	float: right;
	padding:0 0 0 18px;
	margin-left:4px;
	font-weight:normal;
	font-size:12px;
}
#rightnow .reallynow a:hover{
	text-decoration:underline;
}
#rightnow .youhave {
	text-decoration:none;
   font-size:  11px;
	padding: 10px;
}

#rightnow .youhave a{
	text-decoration:none;
   font-size:  11px;
	font-weight: normal;
   padding: 1px;
}

#rightnow .youhave a:hover{
	text-decoration:underline;
   font-size:  11px;
	padding: 1px;
}

#rightnow a {
	font-weight: bold;
}
/*********************
		Forms_search
*********************/
#form_search {
  	background-color: #fafafa;
   margin: 0px;
   padding: 4px 4px 4px 10px;
}

.buttonfield {
   background:url(/holflorsystem/images/login/green.gif);
	padding:0px 6px;
	border:1px solid #3b6e22;
	height:24px; 
	line-height:20px;
	color:#FFFFFF;
	font-size:11px;
	margin:4px 4px 4px 0px;
	display:inline-block;
	text-decoration:none;
}
.textfield {
   background:#fff;
	border:solid 1px #ccc;
	padding:3px;
	margin:4px 0px;
	width:100px;
}
.textfield2 {
   background:#fff;
	border:solid 1px #ccc;
	padding:1px;
	margin:0px;
	width:30px;
	vertical-align: middle;
}
/*********************
		Forms
*********************/
form{
	padding:10px;
	margin:0 auto;
}
form#form fieldset {
	border:1px solid #e7eedf;
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin-bottom:10px;
}
form#form legend {
	border:1px solid #e7eedf;
	background:#fff url(/holflorsystem/images/index/form_green.gif) repeat-x center left;
	color:#93ad7e;
	font-size:11px;
	font-weight:bold;
   margin-left: 20px;
	margin-bottom:10px;
	padding:1px 10px;
}
form#form label {
	clear:left;
	display:block;
	float:left;
	width:120px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form input {
	border:1px solid #e7eedf;
	background:#fff url(/holflorsystem/images/index/form_green.gif) repeat-x top left;
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	border:1px solid #e7eedf;
	background:#fff;
	width:95%;
	height:200px;
	padding:5px;
	overflow:auto;
}

form#form option {
	background:#FFF;
}
form#form optgroup option {
	background:#e7eedf;
}
form#form #button1, form#form #button2 {
	color:#93ad7e;
	padding-right:5px;
	cursor:pointer;
	width:205px;
	margin:0px;
   margin-left:8px;
	font-weight:bold;
}
form#form #button3 {
	color:#93ad7e;
	padding-right:5px;
	cursor:pointer;
	width:120px;
	margin-left:8px;
	font-weight:bold;
}
form#form #button3:hover {
	color:#000;
	background-position:center left;
}

form#form #button4 {
	color:#93ad7e;
	padding-right:5px;
	cursor:pointer;
	width:100px;
	margin-left: 0px;
	font-weight:bold;
}
form#form #button4:hover {
	color:#000;
	background-position:center left;
}

/*********************
	Icons
*********************/
.icon{
	padding-left:19px;
	text-decoration:none;
	height:20px;
	font-size:12x;
	margin:0 5px;
	display:inline-block;
	line-height:20px;
}

.green_bullet{background:transparent url(/holflorsystem/images/index/green_bullet.png) no-repeat left;}
.red_bullet{background:transparent url(/holflorsystem/images/index/red_bullet.png) no-repeat left;}
.search{background:transparent url(/holflorsystem/images/index/search.png) no-repeat left;}

.view_list{background:transparent url(/holflorsystem/images/index/products_list.png) no-repeat left;}
.view_thumbs{background:transparent url(/holflorsystem/images/index/products_images.png) no-repeat left;}

.logout{background:transparent url(/holflorsystem/images/index/lock.png) no-repeat left;}
.editprofile{background:transparent url(/holflorsystem/images/index/editprofile.png) no-repeat left;}
.basket{background:transparent url(/holflorsystem/images/index/cart.png) no-repeat left;}
.changepassword{background:transparent url(/holflorsystem/images/index/chpassword.png) no-repeat left;}

.user{background:transparent url(/holflorsystem/images/index/users.png) no-repeat left;}
.useradd{background:transparent url(/holflorsystem/images/index/user_add.png) no-repeat left;}
.userfind{background:transparent url(/holflorsystem/images/index/user_find.png) no-repeat left;}
.userview{background:transparent url(/holflorsystem/images/index/user_view.png) no-repeat left;}
.usershistory{background:transparent url(/holflorsystem/images/index/users_history.png) no-repeat left;}
.discount{background:transparent url(/holflorsystem/images/index/money.png) no-repeat left;}

.system{background:transparent url(/holflorsystem/images/index/system.png) no-repeat left;}
.lastlogins{background:transparent url(/holflorsystem/images/index/lastlogins.png) no-repeat left;}
.myip{background:transparent url(/holflorsystem/images/index/myip.png) no-repeat left;}
.backup{background:transparent url(/holflorsystem/images/index/backup.png) no-repeat left;}
.easysql{background:transparent url(/holflorsystem/images/index/easysql.png) no-repeat left;}

.wwwsystem{background:transparent url(/holflorsystem/images/index/wwwsystem.png) no-repeat left;}
.articles{background:transparent url(/holflorsystem/images/index/articles.png) no-repeat left;}
.news{background:transparent url(/holflorsystem/images/index/news.png) no-repeat left;}
.photogallery{background:transparent url(/holflorsystem/images/index/photogallery.gif) no-repeat left;}
.contacts{background:transparent url(/holflorsystem/images/index/contacts.png) no-repeat left;}
.about{background:transparent url(/holflorsystem/images/index/about.png) no-repeat left;}
.press{background:transparent url(/holflorsystem/images/index/document.png) no-repeat left;}
.building{background:transparent url(/holflorsystem/images/index/building.png) no-repeat left;}

.products{background:transparent url(/holflorsystem/images/index/products.png) no-repeat left;}
.viewproducts{background:transparent url(/holflorsystem/images/index/viewproducts.png) no-repeat left;}
.editproducts{background:transparent url(/holflorsystem/images/index/editproducts.png) no-repeat left;}
.productsstats{background:transparent url(/holflorsystem/images/index/productsstats.png) no-repeat left;}

.orders{background:transparent url(/holflorsystem/images/index/orders.png) no-repeat left;}
.vieworders{background:transparent url(/holflorsystem/images/index/vieworders.gif) no-repeat left;}
.ordersstats{background:transparent url(/holflorsystem/images/index/orderstats.png) no-repeat left;}

.documents{background:transparent url(/holflorsystem/images/index/documents.png) no-repeat left;}
.complaint{background:transparent url(/holflorsystem/images/index/complaint.png) no-repeat left;}
.conditions{background:transparent url(/holflorsystem/images/index/conditions.png) no-repeat left;}

.emptydatabase{background:transparent url(/holflorsystem/images/index/emptydatabase.gif) no-repeat left;}

.shortstats{background:transparent url(/holflorsystem/images/index/stats1.gif) no-repeat left;}
.longstats{background:transparent url(/holflorsystem/images/index/stats2.gif) no-repeat left;}

.message{background:transparent url(/holflorsystem/images/index/message.png) no-repeat left;}
.register{background:transparent url(/holflorsystem/images/index/lastlogins.png) no-repeat left;}
.login{background:transparent url(/holflorsystem/images/index/lock.png) no-repeat left;}
.partners{background:transparent url(/holflorsystem/images/index/partners.png) no-repeat left;}
.support{background:transparent url(/holflorsystem/images/index/lost.png) no-repeat left;}
.email{background:transparent url(/holflorsystem/images/index/email.png) no-repeat left;}
.ticker{background:transparent url(/holflorsystem/images/index/runtext.png) no-repeat left;}
.phototoarticle{background:transparent url(/holflorsystem/images/index/photo.png) no-repeat left;}
.searchstats{background:transparent url(/holflorsystem/images/index/searchstats.gif) no-repeat left;}
.sitemap{background:transparent url(/holflorsystem/images/index/sitemap.png) no-repeat left;}
.viewcount{background:transparent url(/holflorsystem/images/index/viewcount.png) no-repeat left;}

#spacer {
   background-color: #FFF;
   height:10px;
}

.miniicon {
   float: none;
	padding: 0px 4px 0px 0px;
	vertical-align:middle;
	padding-bottom:2px;
}

.miniicon_table {
   float: none;
	padding: 0px 3px 0px 0px;
	vertical-align: middle;
	padding-bottom:0px;
}

.miniicon_ok {
   float: none;
	padding: 0px 8px 0px 0px;
	vertical-align: middle;
	padding-bottom:0px;
}

.small_logo {
   float: none;
	padding: 0px 5px 5px 5px;
	vertical-align:middle;
}
#total_amount {
   text-align: right;
}
#total_amount p {
   padding: 3px 58px 10px 0px;
}
#cleaner_right {
   clear: both;
}
#small_form {
   display: block;
   padding: 0px;
   margin: 0px 1px;
   float: left;
}
.basket_buttons {
   border: 0px;
   vertical-align: middle;
}
.tocenter {
   text-align : center;
}
.tocenter a:hover{
   text-decoration:underline;
   text-align : center;
}

/* Imagebox Code
----------------------------------------------------------------------*/

.imagebox
{
  list-style: none;
}

.imagebox a
{

}

.imagebox img
{

	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	padding: 3px;
	vertical-align: top;
}

.imagebox li
{
	border-width: 1px;
	border-style: solid;
   border-color: #e7eedf;
   display: inline;
	float: left;
	padding: 5px;
	margin: 5px;

}

/* Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
  list-style: none;
}

.hoverbox a
{

}

.hoverbox img
{

	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	padding: 3px;
	vertical-align: top;
}

.hoverbox li
{
	border-width: 1px;
	border-style: solid;
   border-color: #e7eedf;
   display: inline;
	float: left;
	padding: 5px;
	margin: 10px 10px 0px 20px;
	width : 200px;

}

.hoverbox li .miniiconarrow {
   border:0px;
   float: none;
	padding: 0px 3px 0px 0px;
	vertical-align: middle;
}

#divprice {
   margin: 0px 0px 3px 2px;
   color: #ee1f1f;
   font-weight:bold;
}
.imgstats {
   margin: 0px;
   padding: 0px;
}
.floatleft {
   float: left;
}
.alignjustify {
   line-height:14px;
   text-align: justify;
   padding: 2px;
}

.nolink a{
   text-decoration: none;
}
.date { 
	color: gray; 
	background: #FFFFFF;
	text-align: right; 
	margin: 0px; 
	padding: 0px;
	width: 95%;
}
#caradlouha { float: none; background: #FFF; width: 100%; margin: 0px 0px 15px 0px; padding: 0px; border-bottom: 1px dotted #ccc;}

.woodlogo {
   float: left;
   clear:left;
}
.product_description {
   font-size: 10px;
   line-height:12px;
   text-align: justify;
   padding: 2px;
}

#prazdna{
	background:none;
	margin: 5px;
    border: 0px;
    width: 710px;        
}

#prazdna td, #prazdna th{
	border:0px;
	padding: 5px;
    vertical-align: top;    
}
.welcome_first {
	display: inline-block;
	width: 349px !important;
	height: 287px;
	overflow: hidden;
	padding: 0 !important;
	margin-right: 15px;
	position: relative;
}
.hover_url {
	display: inline-block;
	width: 350px !important;
	height: 287px;
	overflow: hidden;
	padding: 0 !important;
	position: relative;
}
.hover_url.first {
	/*margin-right: 15px;*/
}
.hover_url img {
	right: 0px;
	position: absolute;
	top: 0;
}
.hover_url:hover img {
	right: -351px;
}